/* YOUR CUSTOM STYLES */
body {font-family: "Poppins",sans-serif; font-weight: 400; line-height: 1.8em; }

section.main a, section.main a:hover,  section.main a:visited {color: #086A34; }
section.main {padding-top: 0; }

.card {background-color: #EFF1F3; margin-bottom: 30px;}
.card-block, .card h5 { padding: 0 10px;}
.card-block hr {margin-top: 10px; margin-bottom: 10px;}
.news-block h5 {margin: 0; font-size: 15px;}
.mt-0 {margin-top: 0;}
h1,h2,h3,h5 {text-transform: uppercase;}
h1.page-title {font-weight: 600; margin-top: 0; padding-top: 0; font-size: 24px;}
h5 { font-size: 16px;}
h3.entry-title {margin-bottom: 0;}
h3.page-title {margin-top: 0; padding-top: 0;}
footer {background-color: #10572F; background-image: linear-gradient(to bottom, #007236 0%, #0e6433 100%); padding: 30px 0 20px}
footer a, footer a:hover {color: #fff;}
footer {color: #fff;}
body {padding-top: 60px;}
section {padding: 30px 0;}
section.top-banner {background-image: url(/images/cows-1.jpg); background-position: center center; height: 30vh; background-size: cover;}
section.top-banner h1 {color: #fff; position: relative; bottom: 50%;}
.navbar {background-image: linear-gradient(to bottom, #007236 0%, #0e6433 100%);
	background-color: #10572F;
}
.navbar-nav li {border-left: solid 1px #19804A;}
.navbar-nav > li > .dropdown-menu {background-color: #19804A; width: auto; border-radius: 0; border: none;}
 .navbar-nav > .active > a,  .navbar-nav > .open > a, .navbar-nav > .open > a:hover {background-color: #19804a; background-image: none; box-shadow: none;}
.navbar-nav > li.member {background-color: #be0d00;}
 .navbar-nav > li > a{color: #fff; text-transform: uppercase; padding: 20px;}
 .navbar-brand, .navbar-nav > li > a {text-shadow: none;}
a.navbar-brand:hover {color: #fff;}
.navbar-brand img {max-height: 50px; display: inline; margin-right: 10px; }
.navbar-brand {color: #fff; padding-top: 5px;}
.navbar-brand {height: 60px;}
.nav > li > a:focus, .nav > li > a:hover {background-color: #19804a; }
.dropdown-menu > li {border-bottom: solid 1px #fff; text-transform: uppercase;}
.dropdown-menu > li a {color: #fff;}
li.dropdown.nav-item.dropdown.active, .nav .open > a, .nav .open > a:focus, .nav .open > a:hover {background-color: #19804A;}
a.btn.green, a:visited.btn.green, a:hover.btn.green, button.green {background-color: #19804a; border-radius: 0; background-image: none; border-color: #19804a; color: #fff;}
a.btn.red, a:visited.btn.red, a:hover.btn.red, button.red {background-color: #be0d00; border-radius: 0; background-image: none; border-color: #be0d00; color: #fff; }
a.more {font-weight: 600;}
.textoverlay{
    position:absolute;
    color:#FFF;
   font-size:12px;
   display:block;
   top: 30%;
   left: 50%;
}
.nav-tabs > li > a:hover {color: #fff;}
.nav-tabs > li.active a {background-color: #19804A; color: #fff; border-color:  #19804A #19804A transparent;}
.form-control {margin-bottom: 10px;}
.form input, .form textarea, .form select {border-radius: 2px;}

.navbar-toggle {color: #fff;}
aside {margin-top: 20px;}
.site-name {width: 150px; float:right; padding: 8px 0;}
aside figure {background-color: #fff; border: solid 1px #efefef; padding: 30px; margin-bottom: 30px;}


aside .widget h5::before {
    background-color: #fec107;
    bottom: 0;
    content: "";
    height: 3px;
    left: 0;
    position: absolute;
    width: 40px;
}

aside .widget h5 {

    font-weight: normal;
    letter-spacing: 2px;
    margin: 0 0 1.67em;
    padding: 0 0 20px 37px;
    position: relative;
    text-transform: uppercase;
}

aside .widget h5 i {
    color: #333333;
    left: 0;
    position: absolute;
}

aside .widget {
    margin-bottom: 45px;
}
.tab-pane {border: solid 1px #ddd; padding: 15px; border-top: none;}

#pooh {display: none;}

.owl-carousel {height: 40vh; overflow: hidden;}
.top-banner {height: 300px; width: 100%; background: url(/images/cows-1.jpg); background-size: cover; background-repeat: no-repeat; background-position: center center;  }

.top-banner h3 {position: relative; bottom: 10px; font-size: 24px; color: #fff; width: 40%; float: right; text-align: right; padding-top: 90px; }
.top-banner h3 span {font-weight: 100; }
/*==========  Non-Mobile First Method  ==========*/


 @media only screen and (min-width : 1600px) {
	 .top-banner {height: 440px; background-size: auto; background-color: #1a1d1f; }
	 .top-banner h3 {padding-top: 190px;}
	 }
    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {
.navbar-nav > li > a {padding: 20px 10px;}

    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {


    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {

    }

    /* Extra Small Devices, Phones */
    @media only screen and (max-width : 480px) {

    }

    /* Custom, iPhone Retina */
    @media only screen and (max-width : 320px) {

    }

    @media (min-width: 768px) and (max-width: 991px) {
        .navbar-nav .open .dropdown-menu {
            position: static;
            float: none;
            width: auto;
            margin-top: 0;
            background-color: transparent;
            border: 0;
            -webkit-box-shadow: none;
            box-shadow: none;
        }
        .navbar-nav .open .dropdown-menu > li > a {
            line-height: 20px;
            color: #fff;
        }
        .navbar-nav .open .dropdown-menu > li > a,
        .navbar-nav .open .dropdown-menu .dropdown-header {
            padding: 5px 15px 5px 25px;
        }
        .navbar-nav li {border-left: none;}
        .dropdown-menu > li > a {
            display: block;
            padding: 3px 20px;
            clear: both;
            font-weight: normal;
            line-height: 1.42857143;
            color: #333;
            white-space: nowrap;
        }
        .navbar-nav .open .dropdown-menu > li > a:hover {color: #333;}

        .navbar-header {
            float: none;
        }
        .navbar-toggle {
            display: block;
        }
        .navbar-collapse {
            border-top: 1px solid transparent;
            box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
        }
        .navbar-collapse.collapse {
            display: none!important;
        }
        .navbar-nav {
            float: none!important;
            /*margin: 7.5px -15px;*/
            margin: 7.5px 0px 7.5px -15px
        }
        .navbar-nav>li {
            float: none;
        }
        .navbar-nav>li>a {
            padding-top: 10px;
            padding-bottom: 10px;
        }
        .navbar-text {
            float: none;
            margin: 15px 0;
        }
        /* since 3.1.0 */
        .navbar-collapse.collapse.in {
            display: block!important;
        }
        .collapsing {
            overflow: hidden!important;
        }
    }